<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>You are at the activity/music/reviews page</title>
</head>
<body>
	<h1 align="center">You are at the activity/music/reviews page</h1>
	<img src="../image/review.jpeg" height="400" width="400" alt="a rating image">

	<ul>
		<li><a href="../index.html" target="_blank">../index.html</a></li>
		<li><a href="./index.html" target="_blank">index.html</a></li>
		<li><a href="./listings.html" target="_blank">listings.html</a></li>
		<li><a href="./reviews.html">reviews.html</a></li>

	</ul>

</body>
</html>